param (
    [switch]$mingw
)

if($mingw)
{
    Copy-Item -Path ".\libps4000a\ps4000a.dll" -Destination ".\build\ps4000a.dll"
    Copy-Item -Path ".\libps4000a\picoipp.dll" -Destination ".\build\picoipp.dll"
} else {
    Copy-Item -Path ".\libps4000a\ps4000a.dll" -Destination ".\build\Release\ps4000a.dll"
    Copy-Item -Path ".\libps4000a\picoipp.dll" -Destination ".\build\Release\picoipp.dll"
}